
#include "mywebview.h"

#include <QGraphicsSceneContextMenuEvent>

MyWebView::MyWebView(QDeclarativeItem *parent)
    : QDeclarativeWebView(parent)
{
    /*
    The number of milliseconds the user must press before the WebView
    starts passing move events through to the Web engine (rather than
    letting other QML elements such as a Flickable take them).
    */
    setPressGrabTime(0);
}

MyWebView::~MyWebView()
{
}
